package com.dbnt.faisp.fipTarget.repository;


import com.dbnt.faisp.fipTarget.model.PartInfo;


import org.springframework.data.jpa.repository.JpaRepository;



public interface PartInfoRepository extends JpaRepository<PartInfo, PartInfo.PartInfoId> {

	PartInfo findFirstByOrderByPiSeqDesc();

	void deleteByPiSeq(Integer piSeq);








}
